window["db_languages"] = {
    "en": {
        "MessageWelcome": "Welcome to ODataDB",
        "MessageNotFound": "not found",
        "MessageError": "Error",
        "MessageNoData": "No data",
        "MessageTableIsReadOnly": "The table is readonly",
        "MessageFieldIsReadOnly": "The field is readonly",
        "MessageIncorrectValue": "Incorrect value '%v' in column '%s'",
        "ButtonTableOfContents": "Table of Contents",
        "ButtonHome": "Home",
        "ButtonSave": "Save",
        "ButtonRefresh": "Refresh",
        "ButtonUndo": "Undo",
        "ButtonRedo": "Redo",
        "ButtonInsertRowCopy": "Insert row copy",
        "ButtonInsertRow": "Insert row",
        "ButtonDeleteRow": "Delete row",
        "ButtonAlignLeft": "Align left",
        "ButtonAlignCenter": "Align center",
        "ButtonAlignRight": "Align right",
        "ButtonPercentStyle": "Percent style",
        "ButtonCommaStyle": "Comma style",
        "ButtonIncreaseDecimal": "Increase decimal",
        "ButtonDecreaseDecimal": "Decrease decimal",
        "ButtonFreezeColumns": "Freeze columns",
        "ButtonSelectColumns": "Select columns",
        "ButtonOptions": "Options",
        "ButtonActions": "Actions",
        "ButtonFirstPage": "First page",
        "ButtonPrevPage": "Previous page",
        "ButtonNextPage": "Next page",
        "ButtonLastPage": "Last page",
        "PageNumber": "Page number",
        "TableViews": "Table views",
        "ButtonOk": "OK",
        "ButtonExecute": "Execute",
        "ButtonCancel": "Cancel",
        "ButtonToday": "Today",
        "ButtonClear": "Clear",
        "LabelToolbarIcons": "Toolbar Icons",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Colored Icons",
        "LabelTheme": "Theme",
        "LabelThemeSystem": "System",
        "LabelThemeLight": "Light",
        "LabelThemeDark": "Dark",
        "LabelThemeSystemTheme": "System theme",
        "LabelThemeLightTheme": "Light theme",
        "LabelThemeDarkTheme": "Dark theme",
        "LabelOptionsFontSize": "Font Size",
        "LabelOptionsFontSizeDefault": "Default",
        "CheckBoxTitleSelectField": "Check to show the field",
        "CheckBoxTitleWhereField": "Check to use the field to filter data",
        "TitleChooseConnection": "Choose a connection",
        "TitleChooseDatabase": "Choose a database",
        "TitleChooseObject": "Choose an object",
        "TitleUserGuide": "User's Guide",
        "TitleDevGuide": "Developer's Guide",
        "TitleOnlineExamples": "Online Examples",
        "LoginTitle": "Login",
        "LoginText": "Enter an existing database login and password below and sign in",
        "ButtonUsernamePlaceholder": "Login",
        "ButtonPasswordPlaceholder": "Password",
        "ButtonSignIn": "Sign in",
        "ButtonSignOut": "Sign out",
        "ButtonLogin": "Login",
        "ButtonLogout": "Logout",
        "LabelSignInStatus": "Sign-in status",
        "LabelUnknown": "Unknown",
        "LabelSignedIn": "Signed in",
        "LabelSignedOut": "Signed out",
        "MessageEnterLogin": "Please enter a login",
        "MessageEnterPassword": "Please enter a password",
        "MessageWrongPassword": "Wrong password",
        "MessageConfirmReload": "You have unsaved changes.\nClick Cancel and save changes or click OK to continue without saving.",
    },
    "de": {
        "MessageWelcome": "Willkommen bei ODataDB",
        "MessageNotFound": "nicht gefunden",
        "MessageError": "Fehler",
        "MessageNoData": "Keine Daten",
        "MessageTableIsReadOnly": "Die Tabelle ist schreibgeschützt",
        "MessageFieldIsReadOnly": "Das Feld ist schreibgeschützt",
        "MessageIncorrectValue": "Falscher Wert '%v' in Spalte '%s'",
        "ButtonTableOfContents": "Inhaltsverzeichnis",
        "ButtonHome": "Startseite",
        "ButtonSave": "Speichern",
        "ButtonRefresh": "Aktualisierung",
        "ButtonUndo": "Rückgängig machen",
        "ButtonRedo": "Wiederholen",
        "ButtonInsertRowCopy": "Zeilenkopie einfügen",
        "ButtonInsertRow": "Zeile einfügen",
        "ButtonDeleteRow": "Zeile löschen",
        "ButtonAlignLeft": "Links ausrichten",
        "ButtonAlignCenter": "Zentrum ausrichten",
        "ButtonAlignRight": "Rechts ausrichten",
        "ButtonPercentStyle": "Prozent-Stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Dezimalzahl erhöhen",
        "ButtonDecreaseDecimal": "Dezimalzahl verringern",
        "ButtonFreezeColumns": "Spalten fixieren",
        "ButtonSelectColumns": "Spalten auswählen",
        "ButtonOptions": "Optionen",
        "ButtonActions": "Aktionen",
        "ButtonFirstPage": "Erste Seite",
        "ButtonPrevPage": "Vorherige Seite",
        "ButtonNextPage": "Nächste Seite",
        "ButtonLastPage": "Letzte Seite",
        "PageNumber": "Seitennummer",
        "TableViews": "Tabellenansichten",
        "ButtonOk": "OK",
        "ButtonExecute": "Ausführen",
        "ButtonCancel": "Abbrechen",
        "ButtonToday": "Heute",
        "ButtonClear": "Löschen",
        "LabelToolbarIcons": "Icons In Der Werkzeugleiste",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Farbige Symbole",
        "LabelTheme": "Thema",
        "LabelThemeSystem": "Systemthema",
        "LabelThemeLight": "Licht",
        "LabelThemeDark": "Dunkel",
        "LabelThemeSystemTheme": "Systemthema",
        "LabelThemeLightTheme": "Lichtthema",
        "LabelThemeDarkTheme": "Dunkles Thema",
        "LabelOptionsFontSize": "Schriftgröße",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Aktivieren Sie dieses Kontrollkästchen, um das Feld anzuzeigen",
        "CheckBoxTitleWhereField": "Aktivieren Sie dieses Kontrollkästchen, um Daten zu filtern",
        "TitleChooseConnection": "Wählen Sie eine Verbindung",
        "TitleChooseDatabase": "Wählen Sie eine Datenbank",
        "TitleChooseObject": "Wählen Sie ein Objekt",
        "TitleUserGuide": "Bedienungsanleitung",
        "TitleDevGuide": "Entwicklerhandbuch",
        "TitleOnlineExamples": "Online-Beispiele",
        "LoginTitle": "Anmelden",
        "LoginText": "Geben Sie unten einen bestehenden Datenbank-Login und ein Passwort ein und melden Sie sich an",
        "ButtonUsernamePlaceholder": "Anmelden",
        "ButtonPasswordPlaceholder": "Passwort",
        "ButtonSignIn": "Anmelden",
        "ButtonSignOut": "Abmelden",
        "ButtonLogin": "Anmeldung",
        "ButtonLogout": "Ausloggen",
        "LabelSignInStatus": "Anmeldestatus",
        "LabelUnknown": "Unbekannt",
        "LabelSignedIn": "Angemeldet",
        "LabelSignedOut": "Abgemeldet",
        "MessageEnterLogin": "Bitte geben Sie ein Login ein",
        "MessageEnterPassword": "Bitte geben Sie ein Passwort ein",
        "MessageWrongPassword": "Falsches Passwort",
        "MessageConfirmReload": "Du hast nicht gespeicherte Änderungen.\nKlicken Sie auf „Abbrechen“ und speichern Sie die Änderungen oder klicken Sie auf „OK“, um ohne Speichern fortzufahren.",
    },
    "es": {
        "MessageWelcome": "Bienvenido a ODataDB",
        "MessageNotFound": "no encontrado",
        "MessageError": "Error",
        "MessageNoData": "Sin datos",
        "MessageTableIsReadOnly": "La tabla es de solo lectura",
        "MessageFieldIsReadOnly": "El campo es de solo lectura",
        "MessageIncorrectValue": "Valor incorrecto '%v' en la columna '%s'",
        "ButtonTableOfContents": "Tabla de contenido",
        "ButtonHome": "Pagina de inicio",
        "ButtonSave": "Guardar",
        "ButtonRefresh": "Actualizar",
        "ButtonUndo": "Deshacer",
        "ButtonRedo": "Rehacer",
        "ButtonInsertRowCopy": "Insertar copia de fila",
        "ButtonInsertRow": "Insertar fila",
        "ButtonDeleteRow": "Eliminar fila",
        "ButtonAlignLeft": "Alinear a la izquierda",
        "ButtonAlignCenter": "Alinear al centro",
        "ButtonAlignRight": "Alinear a la derecha",
        "ButtonPercentStyle": "Estilo de porcentaje",
        "ButtonCommaStyle": "Estilo de coma",
        "ButtonIncreaseDecimal": "Aumentar decimal",
        "ButtonDecreaseDecimal": "Disminuir decimal",
        "ButtonFreezeColumns": "Inmovilizar columnas",
        "ButtonSelectColumns": "Seleccionar columnas",
        "ButtonOptions": "Opciones",
        "ButtonActions": "Acciones",
        "ButtonFirstPage": "Primera página",
        "ButtonPrevPage": "Pagina anterior",
        "ButtonNextPage": "Siguiente página",
        "ButtonLastPage": "Última página",
        "PageNumber": "Número de página",
        "TableViews": "Vistas de tabla",
        "ButtonOk": "OK",
        "ButtonExecute": "Ejecutar",
        "ButtonCancel": "Cancelar",
        "ButtonToday": "Hoy",
        "ButtonClear": "Borrar",
        "LabelToolbarIcons": "Iconos de la barra de herramientas",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Iconos de colores",
        "LabelTheme": "Tema",
        "LabelThemeSystem": "Tema del sistema",
        "LabelThemeLight": "Luz",
        "LabelThemeDark": "Escuro",
        "LabelThemeSystemTheme": "Tema del sistema",
        "LabelThemeLightTheme": "Tema ligero",
        "LabelThemeDarkTheme": "Tema oscuro",
        "LabelOptionsFontSize": "Tamaño de fuente",
        "LabelOptionsFontSizeDefault": "Predeterminado",
        "CheckBoxTitleSelectField": "Marque para mostrar el campo",
        "CheckBoxTitleWhereField": "Marque para usar el campo para filtrar datos",
        "TitleChooseConnection": "Elige una conexión",
        "TitleChooseDatabase": "Elige una base de datos",
        "TitleChooseObject": "Elige un objeto",
        "TitleUserGuide": "Guía de usuario",
        "TitleDevGuide": "Guía para desarrolladores",
        "TitleOnlineExamples": "Ejemplos en línea",
        "LoginTitle": "Iniciar sesión",
        "LoginText": "Ingrese un nombre de usuario y contraseña de base de datos existente a continuación e inicie sesión",
        "ButtonUsernamePlaceholder": "Iniciar sesión",
        "ButtonPasswordPlaceholder": "Contraseña",
        "ButtonSignIn": "Iniciar sesión",
        "ButtonSignOut": "Cerrar sesión",
        "ButtonLogin": "Acceso",
        "ButtonLogout": "Cerrar sesión",
        "LabelSignInStatus": "Estado de inicio de sesión",
        "LabelUnknown": "Desconocido",
        "LabelSignedIn": "Iniciado sesión",
        "LabelSignedOut": "Cerrado",
        "MessageEnterLogin": "Por favor ingresa un nombre de usuario",
        "MessageEnterPassword": "Por favor ingrese una contraseña",
        "MessageWrongPassword": "Contraseña incorrecta",
        "MessageConfirmReload": "Tiene cambios sin guardar.\nHaga clic en Cancelar y guarde los cambios o haga clic en Aceptar para continuar sin guardar.",
    },
    "fr": {
        "MessageWelcome": "Bienvenue sur ODataDB",
        "MessageNotFound": "introuvable",
        "MessageError": "Erreur",
        "MessageNoData": "Aucune donnée",
        "MessageTableIsReadOnly": "Le tableau est en lecture seule",
        "MessageFieldIsReadOnly": "Le champ est en lecture seule",
        "MessageIncorrectValue": "Valeur incorrecte '%v' dans la colonne '%s'",
        "ButtonTableOfContents": "Table des matières",
        "ButtonHome": "Page d'accueil",
        "ButtonSave": "Enregistrer",
        "ButtonRefresh": "Actualiser",
        "ButtonUndo": "Annuler",
        "ButtonRedo": "Rétablir",
        "ButtonInsertRowCopy": "Insérer une copie de ligne",
        "ButtonInsertRow": "Insérer une ligne",
        "ButtonDeleteRow": "Supprimer la ligne",
        "ButtonAlignLeft": "Aligner à gauche",
        "ButtonAlignCenter": "Aligner le centre",
        "ButtonAlignRight": "Aligner à droite",
        "ButtonPercentStyle": "Style de pourcentage",
        "ButtonCommaStyle": "Style de virgule",
        "ButtonIncreaseDecimal": "Augmenter le nombre décimal",
        "ButtonDecreaseDecimal": "Diminuer le nombre décimal",
        "ButtonFreezeColumns": "Figer les colonnes",
        "ButtonSelectColumns": "Sélectionner des colonnes",
        "ButtonOptions": "Options",
        "ButtonActions": "Actions",
        "ButtonFirstPage": "Première page",
        "ButtonPrevPage": "Page précédente",
        "ButtonNextPage": "Page suivante",
        "ButtonLastPage": "Dernière page",
        "PageNumber": "Numéro de page",
        "TableViews": "Vues de tableau",
        "ButtonOk": "OK",
        "ButtonExecute": "Exécuter",
        "ButtonCancel": "Annuler",
        "ButtonToday": "Aujourd'hui",
        "ButtonClear": "Effacer",
        "LabelToolbarIcons": "Icônes de barre d'outils",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Icônes de couleur",
        "LabelTheme": "Thème",
        "LabelThemeSystem": "Thème système",
        "LabelThemeLight": "Lumière",
        "LabelThemeDark": "Sombre",
        "LabelThemeSystemTheme": "Thème système",
        "LabelThemeLightTheme": "Thème Lumière",
        "LabelThemeDarkTheme": "Thème sombre",
        "LabelOptionsFontSize": "Taille de la police",
        "LabelOptionsFontSizeDefault": "Par défaut",
        "CheckBoxTitleSelectField": "Cocher pour afficher le champ",
        "CheckBoxTitleWhereField": "Cochez pour utiliser le champ pour filtrer les données",
        "TitleChooseConnection": "Choisissez une connexion",
        "TitleChooseDatabase": "Choisissez une base de données",
        "TitleChooseObject": "Choisissez un objet",
        "TitleUserGuide": "Guide de l'utilisateur",
        "TitleDevGuide": "Guide du développeur",
        "TitleOnlineExamples": "Exemples en ligne",
        "LoginTitle": "Connexion",
        "LoginText": "Entrez ci-dessous un identifiant et un mot de passe de base de données existant et connectez-vous",
        "ButtonUsernamePlaceholder": "Connexion",
        "ButtonPasswordPlaceholder": "Mot de passe",
        "ButtonSignIn": "Connexion",
        "ButtonSignOut": "Déconnexion",
        "ButtonLogin": "Se connecter",
        "ButtonLogout": "Se déconnecter",
        "LabelSignInStatus": "Statut de connexion",
        "LabelUnknown": "Inconnu",
        "LabelSignedIn": "Connecté",
        "LabelSignedOut": "Déconnecté",
        "MessageEnterLogin": "Veuillez saisir un identifiant",
        "MessageEnterPassword": "Veuillez saisir un mot de passe",
        "MessageWrongPassword": "Mot de passe erroné",
        "MessageConfirmReload": "Vous avez des changements non enregistrés.\nCliquez sur Annuler et enregistrez les modifications ou cliquez sur OK pour continuer sans enregistrer.",
    },
    "it": {
        "MessageWelcome": "Benvenuto in ODataDB",
        "MessageNotFound": "non trovato",
        "MessageError": "Errore",
        "MessageNoData": "Nessun dato",
        "MessageTableIsReadOnly": "La tabella è di sola lettura",
        "MessageFieldIsReadOnly": "Il campo è di sola lettura",
        "MessageIncorrectValue": "Valore errato '%v' nella colonna '%s'",
        "ButtonTableOfContents": "Sommario",
        "ButtonHome": "Pagina iniziale",
        "ButtonSave": "Salva",
        "ButtonRefresh": "Aggiorna",
        "ButtonUndo": "Annulla",
        "ButtonRedo": "Ripeti",
        "ButtonInsertRowCopy": "Inserisci copia riga",
        "ButtonInsertRow": "Inserisci riga",
        "ButtonDeleteRow": "Elimina riga",
        "ButtonAlignLeft": "Allinea a sinistra",
        "ButtonAlignCenter": "Allinea centro",
        "ButtonAlignRight": "Allinea a destra",
        "ButtonPercentStyle": "Stile percentuale",
        "ButtonCommaStyle": "Stile virgola",
        "ButtonIncreaseDecimal": "Aumenta decimale",
        "ButtonDecreaseDecimal": "Diminuisci decimale",
        "ButtonFreezeColumns": "Blocca colonne",
        "ButtonSelectColumns": "Seleziona colonne",
        "ButtonOptions": "Opzioni",
        "ButtonActions": "Azioni",
        "ButtonFirstPage": "Prima pagina",
        "ButtonPrevPage": "Pagina precedente",
        "ButtonNextPage": "Pagina successiva",
        "ButtonLastPage": "Ultima pagina",
        "PageNumber": "Numero di pagina",
        "TableViews": "Visualizzazioni tabella",
        "ButtonOk": "OK",
        "ButtonExecute": "Esegui",
        "ButtonCancel": "Annulla",
        "ButtonToday": "Oggi",
        "ButtonClear": "Cancella",
        "LabelToolbarIcons": "Icone della barra degli strumenti",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Icone colorate",
        "LabelTheme": "Tema",
        "LabelThemeSystem": "Tema del sistema",
        "LabelThemeLight": "Leggero",
        "LabelThemeDark": "Scuro",
        "LabelThemeSystemTheme": "Tema del sistema",
        "LabelThemeLightTheme": "Tema leggero",
        "LabelThemeDarkTheme": "Tema scuro",
        "LabelOptionsFontSize": "Dimensione carattere",
        "LabelOptionsFontSizeDefault": "Predefinito",
        "CheckBoxTitleSelectField": "Seleziona per mostrare il campo",
        "CheckBoxTitleWhereField": "Selezionare per utilizzare il campo per filtrare i dati",
        "TitleChooseConnection": "Scegli una connessione",
        "TitleChooseDatabase": "Scegli una banca dati",
        "TitleChooseObject": "Scegli un oggetto",
        "TitleUserGuide": "Guida dell'utente",
        "TitleDevGuide": "Guida per gli sviluppatori",
        "TitleOnlineExamples": "Esempi in linea",
        "LoginTitle": "Accedi",
        "LoginText": "Inserisci qui sotto il login e la password del database esistente e accedi",
        "ButtonUsernamePlaceholder": "Accedi",
        "ButtonPasswordPlaceholder": "Password",
        "ButtonSignIn": "Accedi",
        "ButtonSignOut": "Esci",
        "ButtonLogin": "Accedi",
        "ButtonLogout": "Disconnettersi",
        "LabelSignInStatus": "Stato di accesso",
        "LabelUnknown": "Sconosciuto",
        "LabelSignedIn": "Accesso effettuato",
        "LabelSignedOut": "Disconnesso",
        "MessageEnterLogin": "Inserisci un login",
        "MessageEnterPassword": "Inserisci una password",
        "MessageWrongPassword": "Password errata",
        "MessageConfirmReload": "Sono presenti modifiche non salvate.\nFare clic su Annulla e salvare le modifiche oppure fare clic su OK per continuare senza salvare.",
    },
    "pt": {
        "MessageWelcome": "Bem-vindo ao ODataDB",
        "MessageNotFound": "não encontrado",
        "MessageError": "Erro",
        "MessageNoData": "Sem dados",
        "MessageTableIsReadOnly": "A tabela é somente leitura",
        "MessageFieldIsReadOnly": "O campo é somente leitura",
        "MessageIncorrectValue": "Valor incorreto '%v' na coluna '%s'",
        "ButtonTableOfContents": "Sumário",
        "ButtonHome": "Pagina inicial",
        "ButtonSave": "Salvar",
        "ButtonRefresh": "Atualizar",
        "ButtonUndo": "Desfazer",
        "ButtonRedo": "Refazer",
        "ButtonInsertRowCopy": "Inserir cópia de linha",
        "ButtonInsertRow": "Inserir linha",
        "ButtonDeleteRow": "Excluir linha",
        "ButtonAlignLeft": "Alinhar à esquerda",
        "ButtonAlignCenter": "Alinhar ao centro",
        "ButtonAlignRight": "Alinhar à direita",
        "ButtonPercentStyle": "Estilo percentual",
        "ButtonCommaStyle": "Estilo de vírgula",
        "ButtonIncreaseDecimal": "Aumentar decimal",
        "ButtonDecreaseDecimal": "Diminuir decimal",
        "ButtonFreezeColumns": "Fixar colunas",
        "ButtonSelectColumns": "Selecionar colunas",
        "ButtonOptions": "Opções",
        "ButtonActions": "Ações",
        "ButtonFirstPage": "Primeira página",
        "ButtonPrevPage": "Página anterior",
        "ButtonNextPage": "Próxima página",
        "ButtonLastPage": "Última página",
        "PageNumber": "Número de página",
        "TableViews": "Visualizações de tabela",
        "ButtonOk": "OK",
        "ButtonExecute": "Executar",
        "ButtonCancel": "Cancelar",
        "ButtonToday": "Hoje",
        "ButtonClear": "Limpar",
        "LabelToolbarIcons": "Icone della barra degli strumenti",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Icone colorate",
        "LabelTheme": "Tema",
        "LabelThemeSystem": "Tema do sistema",
        "LabelThemeLight": "Luz",
        "LabelThemeDark": "Escuro",
        "LabelThemeSystemTheme": "Tema do sistema",
        "LabelThemeLightTheme": "Tema claro",
        "LabelThemeDarkTheme": "Tema escuro",
        "LabelOptionsFontSize": "Tamanho da fonte",
        "LabelOptionsFontSizeDefault": "Padrão",
        "CheckBoxTitleSelectField": "Marque para mostrar o campo",
        "CheckBoxTitleWhereField": "Marque para usar o campo para filtrar dados",
        "TitleChooseConnection": "Escolha uma conexão",
        "TitleChooseDatabase": "Escolha um banco de dados",
        "TitleChooseObject": "Escolha um objeto",
        "TitleUserGuide": "Guia do usuário",
        "TitleDevGuide": "Guia do desenvolvedor",
        "TitleOnlineExamples": "Exemplos on-line",
        "LoginTitle": "Login",
        "LoginText": "Insira abaixo um login e senha do banco de dados existente e faça login",
        "ButtonUsernamePlaceholder": "Login",
        "ButtonPasswordPlaceholder": "Senha",
        "ButtonSignIn": "Entrar",
        "ButtonSignOut": "Sair",
        "ButtonLogin": "Conecte-se",
        "ButtonLogout": "Sair",
        "LabelSignInStatus": "Status de login",
        "LabelUnknown": "Desconhecido",
        "LabelSignedIn": "Logado",
        "LabelSignedOut": "Sair",
        "MessageEnterLogin": "Por favor insira um login",
        "MessageEnterPassword": "Por favor insira uma senha",
        "MessageWrongPassword": "Senha errada",
        "MessageConfirmReload": "Você tem alterações não salvas.\nClique em Cancelar e salve as alterações ou clique em OK para continuar sem salvar.",
    },
    "ru": {
        "MessageWelcome": "Добро пожаловать в ODataDB",
        "MessageNotFound": "не найден",
        "MessageError": "Ошибка",
        "MessageNoData": "Нет данных",
        "MessageTableIsReadOnly": "Таблица доступна только для чтения",
        "MessageFieldIsReadOnly": "Поле доступно только для чтения",
        "MessageIncorrectValue": "Неверное значение '%v' в колонке '%s'",
        "ButtonTableOfContents": "Оглавление",
        "ButtonHome": "Домашняя страница",
        "ButtonSave": "Сохранить",
        "ButtonRefresh": "Обновить",
        "ButtonUndo": "Отменить",
        "ButtonRedo": "Повторить",
        "ButtonInsertRowCopy": "Вставить копию строки",
        "ButtonInsertRow": "Вставить строку",
        "ButtonDeleteRow": "Удалить строку",
        "ButtonAlignLeft": "Выровнять по левому краю",
        "ButtonAlignCenter": "Выровнять по центру",
        "ButtonAlignRight": "Выровнять по правому краю",
        "ButtonPercentStyle": "Процентный формат",
        "ButtonCommaStyle": "Формат с разделителями",
        "ButtonIncreaseDecimal": "Увеличить разрядность",
        "ButtonDecreaseDecimal": "Уменьшить разрядность",
        "ButtonFreezeColumns": "Закрепить колонки",
        "ButtonSelectColumns": "Выбрать столбцы",
        "ButtonOptions": "Параметры",
        "ButtonActions": "Действия",
        "ButtonFirstPage": "Первая страница",
        "ButtonPrevPage": "Предыдущая страница",
        "ButtonNextPage": "Следущая страница",
        "ButtonLastPage": "Последняя страница",
        "PageNumber": "Номер страницы",
        "TableViews": "Представления таблиц",
        "ButtonOk": "OK",
        "ButtonExecute": "Выполнить",
        "ButtonCancel": "Отмена",
        "ButtonToday": "Сегодня",
        "ButtonClear": "Очистить",
        "LabelToolbarIcons": "Иконки панели инструментов",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Цветные иконки",
        "LabelTheme": "Тема оформления",
        "LabelThemeSystem": "Системная тема",
        "LabelThemeLight": "Светлая",
        "LabelThemeDark": "Темная",
        "LabelThemeSystemTheme": "Системная тема",
        "LabelThemeLightTheme": "Светлая тема",
        "LabelThemeDarkTheme": "Темная тема",
        "LabelOptionsFontSize": "Размер шрифта",
        "LabelOptionsFontSizeDefault": "По умолчанию",
        "CheckBoxTitleSelectField": "Установите флажок, чтобы показать поле",
        "CheckBoxTitleWhereField": "Установите флажок, чтобы использовать поле для фильтрации данных",
        "TitleChooseConnection": "Выберите соединение",
        "TitleChooseDatabase": "Выберите базу данных",
        "TitleChooseObject": "Выберите объект",
        "TitleUserGuide": "Руководство пользователя",
        "TitleDevGuide": "Руководство разработчика",
        "TitleOnlineExamples": "Онлайн-примеры",
        "LoginTitle": "Подключение",
        "LoginText": "Введите ниже существующий логин и пароль базы данных и войдите в систему",
        "ButtonUsernamePlaceholder": "Логин",
        "ButtonPasswordPlaceholder": "Пароль",
        "ButtonSignIn": "Войти",
        "ButtonSignOut": "Выйти",
        "ButtonLogin": "Авторизоваться",
        "ButtonLogout": "Выйти",
        "LabelSignInStatus": "Статус входа",
        "LabelUnknown": "Неизвестно",
        "LabelSignedIn": "Вход выполнен",
        "LabelSignedOut": "Вход не выполнен",
        "MessageEnterLogin": "Пожалуйста, введите логин",
        "MessageEnterPassword": "Пожалуйста, введите пароль",
        "MessageWrongPassword": "Неверный пароль",
        "MessageConfirmReload": "У вас есть несохраненные изменения.\nНажмите «Отмена» и сохраните изменения или нажмите «ОК», чтобы продолжить без сохранения.",
    },
    "be": {
        "MessageWelcome": "Сардэчна запрашаем у ODataDB",
        "MessageNotFound": "Не знойдзена",
        "MessageError": "Памылка",
        "MessageNoData": "Няма дадзеных",
        "MessageTableIsReadOnly": "Табліца толькі для чытання",
        "MessageFieldIsReadOnly": "Поле толькі для чытання",
        "MessageIncorrectValue": "Няправільнае значэнне '%v' ў калонцы '%s'",
        "ButtonTableOfContents": "Змест",
        "ButtonHome": "Галоўная старонка",
        "ButtonSave": "Захаваць",
        "ButtonRefresh": "Абнавіць",
        "ButtonUndo": "Адмяніць",
        "ButtonRedo": "Паўтарыць",
        "ButtonInsertRowCopy": "Уставіць копію радка",
        "ButtonInsertRow": "Уставіць радок",
        "ButtonDeleteRow": "Выдаліць радок",
        "ButtonAlignLeft": "Выраўнаваць злева",
        "ButtonAlignCenter": "Выраўнаваць па цэнтры",
        "ButtonAlignRight": "Выраўнаваць справа",
        "ButtonPercentStyle": "Стыль у працэнтах",
        "ButtonCommaStyle": "Стыль коскі",
        "ButtonIncreaseDecimal": "Павялічыць дзесятковы знак",
        "ButtonDecreaseDecimal": "Паменшыць дзесятковы знак",
        "ButtonFreezeColumns": "Замацаваць слупкі",
        "ButtonSelectColumns": "Выбраць слупкі",
        "ButtonOptions": "Параметры",
        "ButtonActions": "Дзеянні",
        "ButtonFirstPage": "Першая старонка",
        "ButtonPrevPage": "Папярэдняя старонка",
        "ButtonNextPage": "Наступная старонка",
        "ButtonLastPage": "Апошняя старонка",
        "PageNumber": "Нумар старонкі",
        "TableViews": "Віды табліцы",
        "ButtonOk": "ОК",
        "ButtonExecute": "Выканаць",
        "ButtonCancel": "Адмена",
        "ButtonToday": "Сёння",
        "ButtonClear": "Ачысціць",
        "LabelToolbarIcons": "Значкі на панэлі інструментаў",
        "LabelMaterialDesignIcons": "Матэрыяльны дызайн",
        "LabelColoredIcons": "Каляровыя абразкі",
        "LabelTheme": "Тэма",
        "LabelThemeSystem": "Сістэмная тэма",
        "LabelThemeLight": "Святло",
        "LabelThemeDark": "Цёмны",
        "LabelThemeSystemTheme": "Сістэмная тэма",
        "LabelThemeLightTheme": "Светлая тэма",
        "LabelThemeDarkTheme": "Цёмная тэма",
        "LabelOptionsFontSize": "Памер шрыфта",
        "LabelOptionsFontSizeDefault": "Па змаўчанні",
        "CheckBoxTitleSelectField": "Пастаўце галачку, каб паказаць поле",
        "CheckBoxTitleWhereField": "Пазначце, каб выкарыстоўваць поле для фільтрацыі даных",
        "TitleChooseConnection": "Выберыце злучэнне",
        "TitleChooseDatabase": "Выберыце базу дадзеных",
        "TitleChooseObject": "Выберыце аб'ект",
        "TitleUserGuide": "Кіраўніцтва карыстальніка",
        "TitleDevGuide": "Кіраўніцтва распрацоўніка",
        "TitleOnlineExamples": "Інтэрнэт-прыклады",
        "LoginTitle": "Уваход",
        "LoginText": "Увядзіце ніжэй існуючы лагін і пароль базы дадзеных і ўвайдзіце",
        "ButtonUsernamePlaceholder": "Увайсці",
        "ButtonPasswordPlaceholder": "Пароль",
        "ButtonSignIn": "Увайсці",
        "ButtonSignOut": "Выйсці",
        "ButtonLogin": "Увайсці",
        "ButtonLogout": "Выйсці з сістэмы",
        "LabelSignInStatus": "Статус уваходу",
        "LabelUnknown": "Невядома",
        "LabelSignedIn": "Уваход",
        "LabelSignedOut": "Выйшлі",
        "MessageEnterLogin": "Калі ласка, увядзіце лагін",
        "MessageEnterPassword": "Калі ласка, увядзіце пароль",
        "MessageWrongPassword": "Няправільны пароль",
        "MessageConfirmReload": "У вас ёсць незахаваныя змены.\nНацісніце «Адмяніць» і захавайце змены або націсніце «ОК», каб працягнуць без захавання.",
    },
    "uk": {
        "MessageWelcome": "Ласкаво просимо до ODataDB",
        "MessageNotFound": "Не знайдено",
        "MessageError": "Помилка",
        "MessageNoData": "Немає даних",
        "MessageTableIsReadOnly": "Таблиця доступна лише для читання",
        "MessageFieldIsReadOnly": "Поле лише для читання",
        "MessageIncorrectValue": "Неправильне значення '%v' у стовпці '%s'",
        "ButtonTableOfContents": "Зміст",
        "ButtonHome": "Домашня сторінка",
        "ButtonSave": "Зберегти",
        "ButtonRefresh": "Оновити",
        "ButtonUndo": "Скасувати",
        "ButtonRedo": "Повторити",
        "ButtonInsertRowCopy": "Вставити копію рядка",
        "ButtonInsertRow": "Вставити рядок",
        "ButtonDeleteRow": "Видалити рядок",
        "ButtonAlignLeft": "Вирівняти ліворуч",
        "ButtonAlignCenter": "Вирівняти по центру",
        "ButtonAlignRight": "Вирівняти праворуч",
        "ButtonPercentStyle": "Стиль відсотка",
        "ButtonCommaStyle": "Стиль коми",
        "ButtonIncreaseDecimal": "Збільшити десятковий знак",
        "ButtonDecreaseDecimal": "Зменшити десятковий знак",
        "ButtonFreezeColumns": "Закріпити стовпці",
        "ButtonSelectColumns": "Вибрати стовпці",
        "ButtonOptions": "Параметри",
        "ButtonActions": "Дії",
        "ButtonFirstPage": "Перша сторінка",
        "ButtonPrevPage": "Попередня сторінка",
        "ButtonNextPage": "Наступна сторінка",
        "ButtonLastPage": "Остання сторінка",
        "PageNumber": "Номер сторінки",
        "TableViews": "Види таблиці",
        "ButtonOk": "OK",
        "ButtonExecute": "Виконати",
        "ButtonCancel": "Скасувати",
        "ButtonToday": "Сьогодні",
        "ButtonClear": "Очистити",
        "LabelToolbarIcons": "Значки панелі інструментів",
        "LabelMaterialDesignIcons": "Матеріальний дизайн",
        "LabelColoredIcons": "Кольорові значки",
        "LabelTheme": "Тема",
        "LabelThemeSystem": "Тема системи",
        "LabelThemeLight": "Світла",
        "LabelThemeDark": "Темна",
        "LabelThemeSystemTheme": "Тема системи",
        "LabelThemeLightTheme": "Світла тема",
        "LabelThemeDarkTheme": "Темна тема",
        "LabelOptionsFontSize": "Розмір шрифту",
        "LabelOptionsFontSizeDefault": "За замовчуванням",
        "CheckBoxTitleSelectField": "Поставте галочку, щоб показати поле",
        "CheckBoxTitleWhereField": "Поставте галочку, щоб використовувати поле для фільтрації даних",
        "TitleChooseConnection": "Виберіть підключення",
        "TitleChooseDatabase": "Виберіть базу даних",
        "TitleChooseObject": "Виберіть об'єкт",
        "TitleUserGuide": "Керівництво користувача",
        "TitleDevGuide": "Керівництво розробника",
        "TitleOnlineExamples": "Приклади онлайн",
        "LoginTitle": "Вхід",
        "LoginText": "Введіть нижче логін і пароль наявної бази даних і увійдіть",
        "ButtonUsernamePlaceholder": "Увійти",
        "ButtonPasswordPlaceholder": "Пароль",
        "ButtonSignIn": "Увійти",
        "ButtonSignOut": "Вийти",
        "ButtonLogin": "Логін",
        "ButtonLogout": "Вийти",
        "LabelSignInStatus": "Стан входу",
        "LabelUnknown": "Невідомо",
        "LabelSignedIn": "Ви ввійшли",
        "LabelSignedOut": "Ви вийшли",
        "MessageEnterLogin": "Будь ласка, введіть логін",
        "MessageEnterPassword": "Будь ласка, введіть пароль",
        "MessageWrongPassword": "Неправильний пароль",
        "MessageConfirmReload": "У вас є незбережені зміни.\nНатисніть «Скасувати» та збережіть зміни або натисніть «ОК», щоб продовжити без збереження.",
    },
    "zh-hans": {
        "MessageWelcome": "欢迎使用 ODataDB",
        "MessageNotFound": "未找到",
        "MessageError": "错误",
        "MessageNoData": "没有数据",
        "MessageTableIsReadOnly": "该表是只读的",
        "MessageFieldIsReadOnly": "该字段是只读的",
        "MessageIncorrectValue": "'%s' 列中的值 '%v' 不正确",
        "ButtonTableOfContents": "目录",
        "ButtonHome": "主页",
        "ButtonSave": "保存",
        "ButtonRefresh": "刷新",
        "ButtonUndo": "撤消",
        "ButtonRedo": "重做",
        "ButtonInsertRowCopy": "插入行副本",
        "ButtonInsertRow": "插入行",
        "ButtonDeleteRow": "删除行",
        "ButtonAlignLeft": "左对齐",
        "ButtonAlignCenter": "居中对齐",
        "ButtonAlignRight": "右对齐",
        "ButtonPercentStyle": "百分比样式",
        "ButtonCommaStyle": "逗号样式",
        "ButtonIncreaseDecimal": "增加小数点",
        "ButtonDecreaseDecimal": "减少小数",
        "ButtonFreezeColumns": "冻结列",
        "ButtonSelectColumns": "选择列",
        "ButtonOptions": "设置",
        "ButtonActions": "动作",
        "ButtonFirstPage": "第一页",
        "ButtonPrevPage": "上一页",
        "ButtonNextPage": "下一页",
        "ButtonLastPage": "最后一页",
        "PageNumber": "页码",
        "TableViews": "表格视图",
        "ButtonOk": "确定",
        "ButtonExecute": "执行",
        "ButtonCancel": "取消",
        "ButtonToday": "今天",
        "ButtonClear": "清除",
        "LabelToolbarIcons": "工具栏图标",
        "LabelMaterialDesignIcons": "材料设计",
        "LabelColoredIcons": "彩色图标",
        "LabelTheme": "主题",
        "LabelThemeSystem": "系统主题",
        "LabelThemeLight": "光",
        "LabelThemeDark": "黑暗",
        "LabelThemeSystemTheme": "系统主题",
        "LabelThemeLightTheme": "浅色主题",
        "LabelThemeDarkTheme": "黑暗主题",
        "LabelOptionsFontSize": "字体大小",
        "LabelOptionsFontSizeDefault": "默认",
        "CheckBoxTitleSelectField": "勾选显示字段",
        "CheckBoxTitleWhereField": "勾选使用字段过滤数据",
        "TitleChooseConnection": "选择连接",
        "TitleChooseDatabase": "选择数据库",
        "TitleChooseObject": "选择一个对象",
        "TitleUserGuide": "用户手册",
        "TitleDevGuide": "开发者指南",
        "TitleOnlineExamples": "在线示例",
        "LoginTitle": "登录",
        "LoginText": "在下面输入现有的数据库登录名和密码并登录",
        "ButtonUsernamePlaceholder": "登录",
        "ButtonPasswordPlaceholder": "密码",
        "ButtonSignIn": "登录",
        "ButtonSignOut": "退出",
        "ButtonLogin": "登录",
        "ButtonLogout": "登出",
        "LabelSignInStatus": "登录状态",
        "LabelUnknown": "未知",
        "LabelSignedIn": "已登录",
        "LabelSignedOut": "已退出",
        "MessageEnterLogin": "请输入登录名",
        "MessageEnterPassword": "请输入密码",
        "MessageWrongPassword": "密码错误",
        "MessageConfirmReload": "您有未保存的更改。\n单击“取消”并保存更改，或单击“确定”继续而不保存。",
    },
    "zh-hant": {
        "MessageWelcome": "歡迎使用 ODataDB",
        "MessageNotFound": "未找到",
        "MessageError": "錯誤",
        "MessageNoData": "沒有數據",
        "MessageTableIsReadOnly": "該表是只讀的",
        "MessageFieldIsReadOnly": "該字段是只讀的",
        "MessageIncorrectValue": "'%s' 列中的值 '%v' 不正確",
        "ButtonTableOfContents": "目錄",
        "ButtonHome": "首頁",
        "ButtonSave": "保存",
        "ButtonRefresh": "刷新",
        "ButtonUndo": "撤消",
        "ButtonRedo": "重做",
        "ButtonInsertRowCopy": "插入行副本",
        "ButtonInsertRow": "插入行",
        "ButtonDeleteRow": "刪除行",
        "ButtonAlignLeft": "左對齊",
        "ButtonAlignCenter": "居中對齊",
        "ButtonAlignRight": "右對齊",
        "ButtonPercentStyle": "百分比樣式",
        "ButtonCommaStyle": "逗號樣式",
        "ButtonIncreaseDecimal": "增加小數點",
        "ButtonDecreaseDecimal": "減少小數",
        "ButtonFreezeColumns": "凍結列",
        "ButtonSelectColumns": "選擇列",
        "ButtonOptions": "設置",
        "ButtonActions": "動作",
        "ButtonFirstPage": "第一頁",
        "ButtonPrevPage": "上一頁",
        "ButtonNextPage": "下一頁",
        "ButtonLastPage": "最後一頁",
        "PageNumber": "頁碼",
        "TableViews": "表格視圖",
        "ButtonOk": "確定",
        "ButtonExecute": "執行",
        "ButtonCancel": "取消",
        "ButtonToday": "今天",
        "ButtonClear": "清除",
        "LabelToolbarIcons": "工具欄圖標",
        "LabelMaterialDesignIcons": "材料設計",
        "LabelColoredIcons": "彩色圖標",
        "LabelTheme": "主題",
        "LabelThemeSystem": "系統主題",
        "LabelThemeLight": "光",
        "LabelThemeDark": "黑暗",
        "LabelThemeSystemTheme": "系統主題",
        "LabelThemeLightTheme": "淺色主題",
        "LabelThemeDarkTheme": "黑暗主題",
        "LabelOptionsFontSize": "字體大小",
        "LabelOptionsFontSizeDefault": "默認",
        "CheckBoxTitleSelectField": "勾選顯示字段",
        "CheckBoxTitleWhereField": "勾選使用字段過濾數據",
        "TitleChooseConnection": "選擇連接",
        "TitleChooseDatabase": "選擇資料庫",
        "TitleChooseObject": "選擇一個對象",
        "TitleUserGuide": "使用者手冊",
        "TitleDevGuide": "開發者指南",
        "TitleOnlineExamples": "線上範例",
        "LoginTitle": "登入",
        "LoginText": "在下方輸入現有的資料庫登入名稱和密碼並登入",
        "ButtonUsernamePlaceholder": "登入",
        "ButtonPasswordPlaceholder": "密碼",
        "ButtonSignIn": "登入",
        "ButtonSignOut": "退出",
        "ButtonLogin": "登入",
        "ButtonLogout": "登出",
        "LabelSignInStatus": "登入狀態",
        "LabelUnknown": "未知",
        "LabelSignedIn": "已登入",
        "LabelSignedOut": "已登出",
        "MessageEnterLogin": "請輸入登入名稱",
        "MessageEnterPassword": "請輸入密碼",
        "MessageWrongPassword": "密碼錯誤",
        "MessageConfirmReload": "您有未儲存的變更。\n按一下「取消」並儲存更改，或按一下「確定」繼續而不儲存。",
    },
    "ja": {
        "MessageWelcome": "ODataDBへようこそ",
        "MessageNotFound": "見つかりません",
        "MessageError": "エラー",
        "MessageNoData": "データなし",
        "MessageTableIsReadOnly": "テーブルは読み取り専用です",
        "MessageFieldIsReadOnly": "フィールドは読み取り専用です",
        "MessageIncorrectValue": "列'％s'の値'％v'が正しくありません",
        "ButtonTableOfContents": "目次",
        "ButtonHome": "ホームページ",
        "ButtonSave": "保存",
        "ButtonRefresh": "更新",
        "ButtonUndo": "元に戻す",
        "ButtonRedo": "やり直し",
        "ButtonInsertRowCopy": "行コピーを挿入",
        "ButtonInsertRow": "行を挿入",
        "ButtonDeleteRow": "行の削除",
        "ButtonAlignLeft": "左揃え",
        "ButtonAlignCenter": "中央揃え",
        "ButtonAlignRight": "右揃え",
        "ButtonPercentStyle": "パーセントスタイル",
        "ButtonCommaStyle": "カンマスタイル",
        "ButtonIncreaseDecimal": "小数を増やす",
        "ButtonDecreaseDecimal": "小数を減らす",
        "ButtonFreezeColumns": "列をフリーズ",
        "ButtonSelectColumns": "列の選択",
        "ButtonOptions": "設定",
        "ButtonActions": "アクション",
        "ButtonFirstPage": "一ページ目",
        "ButtonPrevPage": "前のページ",
        "ButtonNextPage": "次のページ",
        "ButtonLastPage": "最後のページ",
        "PageNumber": "ページ番号",
        "TableViews": "テーブルビュー",
        "ButtonOk": "OK",
        "ButtonExecute": "実行",
        "ButtonCancel": "キャンセル",
        "ButtonToday": "今日",
        "ButtonClear": "クリア",
        "LabelToolbarIcons": "ツールバーアイコン",
        "LabelMaterialDesignIcons": "マテリアルデザイン",
        "LabelColoredIcons": "色付きアイコン",
        "LabelTheme": "テーマ",
        "LabelThemeSystem": "システムテーマ",
        "LabelThemeLight": "ライト",
        "LabelThemeDark": "ダーク",
        "LabelThemeSystemTheme": "システムテーマ",
        "LabelThemeLightTheme": "ライトテーマ",
        "LabelThemeDarkTheme": "暗いテーマ",
        "LabelOptionsFontSize": "フォントサイズ",
        "LabelOptionsFontSizeDefault": "デフォルト",
        "CheckBoxTitleSelectField": "チェックしてフィールドを表示します",
        "CheckBoxTitleWhereField": "フィールドを使用してデータをフィルタリングするためのチェック",
        "TitleChooseConnection": "接続を選択してください",
        "TitleChooseDatabase": "データベースを選択してください",
        "TitleChooseObject": "オブジェクトを選択してください",
        "TitleUserGuide": "ユーザーガイド",
        "TitleDevGuide": "開発者ガイド",
        "TitleOnlineExamples": "オンラインの例",
        "LoginTitle": "ログイン",
        "LoginText": "以下に既存のデータベース ログインとパスワードを入力してサインインします",
        "ButtonUsernamePlaceholder": "ログイン",
        "ButtonPasswordPlaceholder": "パスワード",
        "ButtonSignIn": "サインイン",
        "ButtonSignOut": "サインアウト",
        "ButtonLogin": "ログイン",
        "ButtonLogout": "ログアウト",
        "LabelSignInStatus": "サインインステータス",
        "LabelUnknown": "不明",
        "LabelSignedIn": "サインインしました",
        "LabelSignedOut": "サインアウトしました",
        "MessageEnterLogin": "ログイン情報を入力してください",
        "MessageEnterPassword": "パスワードを入力してください",
        "MessageWrongPassword": "パスワードが間違っています",
        "MessageConfirmReload": "未保存の変更があります。\n[キャンセル] をクリックして変更を保存するか、[OK] をクリックして保存せずに続行します。",
    },
    "ko": {
        "MessageWelcome": "ODataDB에 오신 것을 환영합니다",
        "MessageNotFound": "찾을 수 없음",
        "MessageError": "오류",
        "MessageNoData": "데이터 없음",
        "MessageTableIsReadOnly": "테이블이 읽기 전용입니다",
        "MessageFieldIsReadOnly": "필드가 읽기 전용입니다",
        "MessageIncorrectValue": "'%s' 열의 잘못된 값 '%v'",
        "ButtonTableOfContents": "목차",
        "ButtonHome": "홈페이지",
        "ButtonSave": "저장",
        "ButtonRefresh": "새로 고침",
        "ButtonUndo": "실행 취소",
        "ButtonRedo": "다시 실행",
        "ButtonInsertRowCopy": "행 사본 삽입",
        "ButtonInsertRow": "행 삽입",
        "ButtonDeleteRow": "행 삭제",
        "ButtonAlignLeft": "왼쪽 정렬",
        "ButtonAlignCenter": "중앙 정렬",
        "ButtonAlignRight": "오른쪽 정렬",
        "ButtonPercentStyle": "퍼센트 스타일",
        "ButtonCommaStyle": "쉼표 스타일",
        "ButtonIncreaseDecimal": "소수점 증가",
        "ButtonDecreaseDecimal": "소수점 감소",
        "ButtonFreezeColumns": "열 고정",
        "ButtonSelectColumns": "열 선택",
        "ButtonOptions": "설정",
        "ButtonActions": "작업",
        "ButtonFirstPage": "첫 페이지",
        "ButtonPrevPage": "이전 페이지",
        "ButtonNextPage": "다음 페이지",
        "ButtonLastPage": "마지막 페이지",
        "PageNumber": "페이지 번호",
        "TableViews": "테이블 보기",
        "ButtonOk": "확인",
        "ButtonExecute": "실행",
        "ButtonCancel": "취소",
        "ButtonToday": "오늘",
        "ButtonClear": "지우기",
        "LabelToolbarIcons": "도구 모음 아이콘",
        "LabelMaterialDesignIcons": "재료 디자인",
        "LabelColoredIcons": "컬러 아이콘",
        "LabelTheme": "테마",
        "LabelThemeSystem": "시스템 테마",
        "LabelThemeLight": "빛",
        "LabelThemeDark": "어두운",
        "LabelThemeSystemTheme": "시스템 테마",
        "LabelThemeLightTheme": "라이트 테마",
        "LabelThemeDarkTheme": "어두운 테마",
        "LabelOptionsFontSize": "글꼴 크기",
        "LabelOptionsFontSizeDefault": "기본값",
        "CheckBoxTitleSelectField": "필드를 표시하려면 확인하십시오",
        "CheckBoxTitleWhereField": "필드를 사용하여 데이터를 필터링하려면 선택하십시오.",
        "TitleChooseConnection": "연결을 선택하세요",
        "TitleChooseDatabase": "데이터베이스를 선택하세요",
        "TitleChooseObject": "개체를 선택하세요",
        "TitleUserGuide": "사용자 가이드",
        "TitleDevGuide": "개발자 가이드",
        "TitleOnlineExamples": "온라인 예시",
        "LoginTitle": "로그인",
        "LoginText": "아래에 기존 데이터베이스 로그인과 비밀번호를 입력하고 로그인하세요.",
        "ButtonUsernamePlaceholder": "로그인",
        "ButtonPasswordPlaceholder": "비밀번호",
        "ButtonSignIn": "로그인",
        "ButtonSignOut": "로그아웃",
        "ButtonLogin": "로그인",
        "ButtonLogout": "로그 아웃",
        "LabelSignInStatus": "로그인 상태",
        "LabelUnknown": "알 수 없음",
        "LabelSignedIn": "로그인됨",
        "LabelSignedOut": "로그아웃됨",
        "MessageEnterLogin": "로그인 정보를 입력하세요",
        "MessageEnterPassword": "비밀번호를 입력하세요",
        "MessageWrongPassword": "잘못된 비밀번호",
        "MessageConfirmReload": "저장되지 않은 변경사항이 있습니다.\n취소를 클릭하고 변경 사항을 저장하거나 확인을 클릭하여 저장하지 않고 계속하십시오.",
    },
    "hi": {
        "MessageWelcome": "ODataDB में आपका स्वागत है",
        "MessageNotFound": "नहीं मिला",
        "MessageError": "त्रुटि",
        "MessageNoData": "कोई डेटा नहीं",
        "MessageTableIsReadOnly": "तालिका केवल पढ़ने के लिए है",
        "MessageFieldIsReadOnly": "फ़ील्ड केवल पढ़ने के लिए है",
        "MessageIncorrectValue": "गलत मान '%v' कॉलम '%s' में",
        "ButtonTableOfContents": "सामग्री की तालिका",
        "ButtonHome": "होम पेज",
        "ButtonSave": "सेव",
        "ButtonRefresh": "रिफ्रेश",
        "ButtonUndo": "पूर्ववत करें",
        "ButtonRedo": "फिर से करें",
        "ButtonInsertRowCopy": "पंक्ति प्रतिलिपि सम्मिलित करें",
        "ButtonInsertRow": "पंक्ति डालें",
        "ButtonDeleteRow": "पंक्ति हटाएं",
        "ButtonAlignLeft": "बाएं संरेखित करें",
        "ButtonAlignCenter": "केंद्र संरेखित करें",
        "ButtonAlignRight": "राइट एलाइन",
        "ButtonPercentStyle": "प्रतिशत शैली",
        "ButtonCommaStyle": "कॉमा स्टाइल",
        "ButtonIncreaseDecimal": "दशमलव बढ़ाएँ",
        "ButtonDecreaseDecimal": "दशमलव घटाएं",
        "ButtonFreezeColumns": "कॉलम फ़्रीज़ करें",
        "ButtonSelectColumns": "कॉलम चुनें",
        "ButtonOptions": "समायोजन",
        "ButtonActions": "एक्शन",
        "ButtonFirstPage": "पहला पन्ना",
        "ButtonPrevPage": "पिछला पृष्ठ",
        "ButtonNextPage": "अगला पृष्ठ",
        "ButtonLastPage": "अंतिम पृष्ठ",
        "PageNumber": "पृष्ठ संख्या",
        "TableViews": "तालिका दृश्य",
        "ButtonOk": "ओके",
        "ButtonExecute": "निष्पादित करें",
        "ButtonCancel": "रद्द करें",
        "ButtonToday": "आज",
        "ButtonClear": "साफ़ करें",
        "LabelToolbarIcons": "टूलबार आइकन",
        "LabelMaterialDesignIcons": "सामग्री डिजाइन",
        "LabelColoredIcons": "कलर्ड आइकॉन",
        "LabelTheme": "थीम",
        "LabelThemeSystem": "सिस्टम थीम",
        "LabelThemeLight": "लाइट",
        "LabelThemeDark": "डार्क",
        "LabelThemeSystemTheme": "सिस्टम थीम",
        "LabelThemeLightTheme": "लाइट थीम",
        "LabelThemeDarkTheme": "डार्क थीम",
        "LabelOptionsFontSize": "फ़ॉन्ट आकार",
        "LabelOptionsFontSizeDefault": "डिफ़ॉल्ट",
        "CheckBoxTitleSelectField": "फ़ील्ड दिखाने के लिए जाँच करें",
        "CheckBoxTitleWhereField": "डेटा को फ़िल्टर करने के लिए फ़ील्ड का उपयोग करने के लिए जाँच करें",
        "TitleChooseConnection": "एक कनेक्शन चुनें",
        "TitleChooseDatabase": "एक डेटाबेस चुनें",
        "TitleChooseObject": "एक वस्तु चुनें",
        "TitleUserGuide": "उपयोगकर्ता की मार्गदर्शिका",
        "TitleDevGuide": "डेवलपर गाइड",
        "TitleOnlineExamples": "ऑनलाइन उदाहरण",
        "LoginTitle": "लॉगिन",
        "LoginText": "नीचे मौजूदा डेटाबेस लॉगिन और पासवर्ड दर्ज करें और साइन इन करें",
        "ButtonUsernamePlaceholder": "लॉगिन",
        "ButtonPasswordPlaceholder": "पासवर्ड",
        "ButtonSignIn": "साइन इन करें",
        "ButtonSignOut": "साइन आउट करें",
        "ButtonLogin": "लॉग इन करें",
        "ButtonLogout": "लॉग आउट",
        "LabelSignInStatus": "साइन-इन स्थिति",
        "LabelUnknown": "अज्ञात",
        "LabelSignedIn": "साइन इन",
        "LabelSignedOut": "साइन आउट",
        "MessageEnterLogin": "कृपया एक लॉगिन दर्ज करें",
        "MessageEnterPassword": "कृपया एक पासवर्ड दर्ज करें",
        "MessageWrongPassword": "गलत पासवर्ड",
        "MessageConfirmReload": "आपके पास सहेजे नहीं गए परिवर्तन हैं.\nरद्द करें पर क्लिक करें और परिवर्तन सहेजें या सहेजे बिना जारी रखने के लिए ठीक पर क्लिक करें।",
    },
    "no": {
        "MessageWelcome": "Velkommen til ODataDB",
        "MessageNotFound": "Ikke funnet",
        "MessageError": "Feil",
        "MessageNoData": "Ingen data",
        "MessageTableIsReadOnly": "Tabellen er skrivebeskyttet",
        "MessageFieldIsReadOnly": "Feltet er skrivebeskyttet",
        "MessageIncorrectValue": "Feil verdi '%v' i kolonne '%s'",
        "ButtonTableOfContents": "Innholdsfortegnelse",
        "ButtonHome": "Hjemmeside",
        "ButtonSave": "Lagre",
        "ButtonRefresh": "Oppdater",
        "ButtonUndo": "Angre",
        "ButtonRedo": "Gjør om",
        "ButtonInsertRowCopy": "Sett inn radkopi",
        "ButtonInsertRow": "Sett inn rad",
        "ButtonDeleteRow": "Slett rad",
        "ButtonAlignLeft": "Juster til venstre",
        "ButtonAlignCenter": "Senterjuster",
        "ButtonAlignRight": "Høyrejuster",
        "ButtonPercentStyle": "Prosent stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Øk desimal",
        "ButtonDecreaseDecimal": "Reduser desimal",
        "ButtonFreezeColumns": "Frys kolonner",
        "ButtonSelectColumns": "Velg kolonner",
        "ButtonOptions": "Innstillinger",
        "ButtonActions": "Handlinger",
        "ButtonFirstPage": "Første side",
        "ButtonPrevPage": "Forrige side",
        "ButtonNextPage": "Neste side",
        "ButtonLastPage": "Siste side",
        "PageNumber": "Side nummer",
        "TableViews": "Tabellvisninger",
        "ButtonOk": "OK",
        "ButtonExecute": "Kjør",
        "ButtonCancel": "Avbryt",
        "ButtonToday": "I dag",
        "ButtonClear": "Tøm",
        "LabelToolbarIcons": "Verktøylinjeikoner",
        "LabelMaterialDesignIcons": "Materialdesign",
        "LabelColoredIcons": "Fargede ikoner",
        "LabelTheme": "Tema",
        "LabelThemeSystem": "Systemtema",
        "LabelThemeLight": "Lys",
        "LabelThemeDark": "Mørk",
        "LabelThemeSystemTheme": "Systemtema",
        "LabelThemeLightTheme": "Lys tema",
        "LabelThemeDarkTheme": "Mørkt tema",
        "LabelOptionsFontSize": "Skriftstørrelse",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Merk av for å vise feltet",
        "CheckBoxTitleWhereField": "Merk av for å bruke feltet til å filtrere data",
        "TitleChooseConnection": "Velg en tilkobling",
        "TitleChooseDatabase": "Velg en database",
        "TitleChooseObject": "Velg et objekt",
        "TitleUserGuide": "Brukermanual",
        "TitleDevGuide": "Utviklerveiledning",
        "TitleOnlineExamples": "Eksempler på nett",
        "LoginTitle": "Logg på",
        "LoginText": "Skriv inn en eksisterende databasepålogging og passord nedenfor og logg på",
        "ButtonUsernamePlaceholder": "Logg på",
        "ButtonPasswordPlaceholder": "Passord",
        "ButtonSignIn": "Logg på",
        "ButtonSignOut": "Logg av",
        "ButtonLogin": "Logg Inn",
        "ButtonLogout": "Logg ut",
        "LabelSignInStatus": "Påloggingsstatus",
        "LabelUnknown": "Ukjent",
        "LabelSignedIn": "Pålogget",
        "LabelSignedOut": "Logget av",
        "MessageEnterLogin": "Vennligst skriv inn en pålogging",
        "MessageEnterPassword": "Vennligst skriv inn et passord",
        "MessageWrongPassword": "Feil passord",
        "MessageConfirmReload": "Du har ulagrede endringer.\nKlikk Avbryt og lagre endringer, eller klikk OK for å fortsette uten å lagre.",
    },
    "sv": {
        "MessageWelcome": "Välkommen till ODataDB",
        "MessageNotFound": "Hittades inte",
        "MessageError": "Fel",
        "MessageNoData": "Inga data",
        "MessageTableIsReadOnly": "Tabellen är skrivskyddad",
        "MessageFieldIsReadOnly": "Fältet är skrivskyddat",
        "MessageIncorrectValue": "Felaktigt värde '%v' i kolumn '%s'",
        "ButtonTableOfContents": "Innehållsförteckning",
        "ButtonHome": "Hemsida",
        "ButtonSave": "Spara",
        "ButtonRefresh": "Uppdatera",
        "ButtonUndo": "Ångra",
        "ButtonRedo": "Gör om",
        "ButtonInsertRowCopy": "Infoga radkopia",
        "ButtonInsertRow": "Infoga rad",
        "ButtonDeleteRow": "Ta bort rad",
        "ButtonAlignLeft": "Justera vänster",
        "ButtonAlignCenter": "Justera mitt",
        "ButtonAlignRight": "Högerjustera",
        "ButtonPercentStyle": "Procent stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Öka decimal",
        "ButtonDecreaseDecimal": "Minska decimal",
        "ButtonFreezeColumns": "Frysa kolumner",
        "ButtonSelectColumns": "Välj kolumner",
        "ButtonOptions": "Inställningar",
        "ButtonActions": "Åtgärder",
        "ButtonFirstPage": "Första sidan",
        "ButtonPrevPage": "Föregående sida",
        "ButtonNextPage": "Nästa sida",
        "ButtonLastPage": "Sista sidan",
        "PageNumber": "Sidonummer",
        "TableViews": "Bordsvyer",
        "ButtonOk": "OK",
        "ButtonExecute": "Kör",
        "ButtonCancel": "Avbryt",
        "ButtonToday": "Idag",
        "ButtonClear": "Rensa",
        "LabelToolbarIcons": "Verktygsfältsikoner",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Färgade ikoner",
        "LabelTheme": "Tema",
        "LabelThemeSystem": "Systemtema",
        "LabelThemeLight": "Ljus",
        "LabelThemeDark": "Mörkt",
        "LabelThemeSystemTheme": "Systemtema",
        "LabelThemeLightTheme": "Lätt tema",
        "LabelThemeDarkTheme": "Mörkt tema",
        "LabelOptionsFontSize": "Teckenstorlek",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Markera för att visa fältet",
        "CheckBoxTitleWhereField": "Markera för att använda fältet för att filtrera data",
        "TitleChooseConnection": "Välj en anslutning",
        "TitleChooseDatabase": "Välj en databas",
        "TitleChooseObject": "Välj ett objekt",
        "TitleUserGuide": "Användarmanual",
        "TitleDevGuide": "Utvecklarguide",
        "TitleOnlineExamples": "Exempel online",
        "LoginTitle": "Logga in",
        "LoginText": "Ange en befintlig databasinloggning och lösenord nedan och logga in",
        "ButtonUsernamePlaceholder": "Logga in",
        "ButtonPasswordPlaceholder": "Lösenord",
        "ButtonSignIn": "Logga in",
        "ButtonSignOut": "Logga ut",
        "ButtonLogin": "Logga in",
        "ButtonLogout": "Logga ut",
        "LabelSignInStatus": "Inloggningsstatus",
        "LabelUnknown": "Okänd",
        "LabelSignedIn": "Inloggad",
        "LabelSignedOut": "Utloggad",
        "MessageEnterLogin": "Ange en inloggning",
        "MessageEnterPassword": "Ange ett lösenord",
        "MessageWrongPassword": "Fel lösenord",
        "MessageConfirmReload": "Du har osparade ändringar.\nKlicka på Avbryt och spara ändringarna eller klicka på OK för att fortsätta utan att spara.",
    },
    "da": {
        "MessageWelcome": "Velkommen til ODataDB",
        "MessageNotFound": "Ikke fundet",
        "MessageError": "Fejl",
        "MessageNoData": "Ingen data",
        "MessageTableIsReadOnly": "Tabellen er skrivebeskyttet",
        "MessageFieldIsReadOnly": "Feltet er skrivebeskyttet",
        "MessageIncorrectValue": "Forkert værdi '%v' i kolonne '%s'",
        "ButtonTableOfContents": "Indholdsfortegnelse",
        "ButtonHome": "Hjemmeside",
        "ButtonSave": "Gem",
        "ButtonRefresh": "Opdater",
        "ButtonUndo": "Fortryd",
        "ButtonRedo": "Gentag",
        "ButtonInsertRowCopy": "Indsæt rækkekopi",
        "ButtonInsertRow": "Indsæt række",
        "ButtonDeleteRow": "Slet række",
        "ButtonAlignLeft": "Juster til venstre",
        "ButtonAlignCenter": "Juster i midten",
        "ButtonAlignRight": "Juster til højre",
        "ButtonPercentStyle": "Procent stil",
        "ButtonCommaStyle": "Kommastil",
        "ButtonIncreaseDecimal": "Forøg decimal",
        "ButtonDecreaseDecimal": "Reducer decimal",
        "ButtonFreezeColumns": "Frys kolonner",
        "ButtonSelectColumns": "Vælg kolonner",
        "ButtonOptions": "Indstillinger",
        "ButtonActions": "Handlinger",
        "ButtonFirstPage": "Første side",
        "ButtonPrevPage": "Forrige side",
        "ButtonNextPage": "Næste side",
        "ButtonLastPage": "Sidste side",
        "PageNumber": "Sidenummer",
        "TableViews": "Bordvisninger",
        "ButtonOk": "OK",
        "ButtonExecute": "Udfør",
        "ButtonCancel": "Annuller",
        "ButtonToday": "I dag",
        "ButtonClear": "Ryd",
        "LabelToolbarIcons": "Værktøjslinjeikoner",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Farvede ikoner",
        "LabelTheme": "Tema",
        "LabelThemeSystem": "System tema",
        "LabelThemeLight": "Lys",
        "LabelThemeDark": "Mørk",
        "LabelThemeSystemTheme": "System tema",
        "LabelThemeLightTheme": "Lys tema",
        "LabelThemeDarkTheme": "Mørkt tema",
        "LabelOptionsFontSize": "Skriftstørrelse",
        "LabelOptionsFontSizeDefault": "Standard",
        "CheckBoxTitleSelectField": "Markér for at vise feltet",
        "CheckBoxTitleWhereField": "Markér for at bruge feltet til at filtrere data",
        "TitleChooseConnection": "Vælg en forbindelse",
        "TitleChooseDatabase": "Vælg en database",
        "TitleChooseObject": "Vælg et objekt",
        "TitleUserGuide": "Bruger manual",
        "TitleDevGuide": "Udviklervejledning",
        "TitleOnlineExamples": "Online eksempler",
        "LoginTitle": "Login",
        "LoginText": "Indtast et eksisterende databaselogin og adgangskode nedenfor, og log ind",
        "ButtonUsernamePlaceholder": "Login",
        "ButtonPasswordPlaceholder": "Adgangskode",
        "ButtonSignIn": "Log ind",
        "ButtonSignOut": "Log ud",
        "ButtonLogin": "Log på",
        "ButtonLogout": "Log ud",
        "LabelSignInStatus": "Loginstatus",
        "LabelUnknown": "Ukendt",
        "LabelSignedIn": "Logget ind",
        "LabelSignedOut": "Logget ud",
        "MessageEnterLogin": "Angiv venligst et login",
        "MessageEnterPassword": "Indtast venligst en adgangskode",
        "MessageWrongPassword": "Forkert adgangskode",
        "MessageConfirmReload": "Du har ikke-gemte ændringer.\nKlik på Annuller og gem ændringer, eller klik på OK for at fortsætte uden at gemme.",
    },
    "fi": {
        "MessageWelcome": "Tervetuloa ODataDB:hen",
        "MessageNotFound": "Ei löydy",
        "MessageError": "Virhe",
        "MessageNoData": "Ei tietoja",
        "MessageTableIsReadOnly": "Taulukko on vain luku",
        "MessageFieldIsReadOnly": "Kenttä on vain luku",
        "MessageIncorrectValue": "Väärä arvo '%v' sarakkeessa '%s'",
        "ButtonTableOfContents": "Sisällysluettelo",
        "ButtonHome": "Kotisivu",
        "ButtonSave": "Tallenna",
        "ButtonRefresh": "Päivitä",
        "ButtonUndo": "Kumoa",
        "ButtonRedo": "Tee uudelleen",
        "ButtonInsertRowCopy": "Lisää rivikopio",
        "ButtonInsertRow": "Lisää rivi",
        "ButtonDeleteRow": "Poista rivi",
        "ButtonAlignLeft": "Tasaa vasemmalle",
        "ButtonAlignCenter": "Tasaa keskelle",
        "ButtonAlignRight": "Tasaa oikealle",
        "ButtonPercentStyle": "Prosenttityyli",
        "ButtonCommaStyle": "Pilkkutyyli",
        "ButtonIncreaseDecimal": "Kasvata desimaalilukua",
        "ButtonDecreaseDecimal": "Pienennä desimaalilukua",
        "ButtonFreezeColumns": "Jäädä sarakkeet",
        "ButtonSelectColumns": "Valitse sarakkeet",
        "ButtonOptions": "Asetukset",
        "ButtonActions": "Toiminnot",
        "ButtonFirstPage": "Ensimmäinen sivu",
        "ButtonPrevPage": "Edellinen sivu",
        "ButtonNextPage": "Seuraava sivu",
        "ButtonLastPage": "Viimeinen sivu",
        "PageNumber": "Sivunumero",
        "TableViews": "Taulukkonäkymät",
        "ButtonOk": "OK",
        "ButtonExecute": "Suorita",
        "ButtonCancel": "Peruuta",
        "ButtonToday": "Tänään",
        "ButtonClear": "Tyhjennä",
        "LabelToolbarIcons": "Työkalupalkin kuvakkeet",
        "LabelMaterialDesignIcons": "Material Design",
        "LabelColoredIcons": "Värilliset kuvakkeet",
        "LabelTheme": "Teema",
        "LabelThemeSystem": "Järjestelmän teema",
        "LabelThemeLight": "Kevyt",
        "LabelThemeDark": "Dark",
        "LabelThemeSystemTheme": "Järjestelmän teema",
        "LabelThemeLightTheme": "Kevyt teema",
        "LabelThemeDarkTheme": "Tumma teema",
        "LabelOptionsFontSize": "Fonttikoko",
        "LabelOptionsFontSizeDefault": "Oletus",
        "CheckBoxTitleSelectField": "Näytä kenttä valitsemalla",
        "CheckBoxTitleWhereField": "Valitse, jos haluat käyttää kenttää tietojen suodattamiseen",
        "TitleChooseConnection": "Valitse yhteys",
        "TitleChooseDatabase": "Valitse tietokanta",
        "TitleChooseObject": "Valitse kohde",
        "TitleUserGuide": "Käyttöopas",
        "TitleDevGuide": "Kehittäjän opas",
        "TitleOnlineExamples": "Esimerkkejä verkossa",
        "LoginTitle": "Kirjaudu sisään",
        "LoginText": "Anna olemassa oleva tietokannan kirjautumistunnus ja salasana alle ja kirjaudu sisään",
        "ButtonUsernamePlaceholder": "Kirjaudu sisään",
        "ButtonPasswordPlaceholder": "Salasana",
        "ButtonSignIn": "Kirjaudu sisään",
        "ButtonSignOut": "Kirjaudu ulos",
        "ButtonLogin": "Kirjaudu sisään",
        "ButtonLogout": "Kirjautua ulos",
        "LabelSignInStatus": "Kirjautumistila",
        "LabelUnknown": "Tuntematon",
        "LabelSignedIn": "Kirjautunut sisään",
        "LabelSignedOut": "Kirjautunut ulos",
        "MessageEnterLogin": "Anna kirjautumistunnus",
        "MessageEnterPassword": "Anna salasana",
        "MessageWrongPassword": "Väärä salasana",
        "MessageConfirmReload": "Sinulla on tallentamattomia muutoksia.\nNapsauta Peruuta ja tallenna muutokset tai napsauta OK jatkaaksesi tallentamatta.",
    },
};
